MUTUAL FUND - Bug #7804

Admin --> Post License Request --> License Request --> Test name 1234 --> approve from MLRO -->

Qus. 15 and 16 --> Check issues below
09/19/2023 07:10 PM - Mohd Irfan

Status: Closed Start date: 09/19/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
appear text box should be in full-size
See attached screenshot:

clipboard-202309191900-rel26.png

History

#1 - 09/21/2023 11:01 AM - olatayo John

- Status changed from New to Resolved

#2 - 09/27/2023 01:03 PM - Mohd Irfan
- File clipboard-202309271303-qebck.png added

- Status changed from Resolved to Closed

This issue has been verified!
and it has been found that the issue has been fixed!

See attached screenshot:
clipboard-202309271303-gebck.png
